Subject: starting a farm in southern France

From: [email-masked] (Didier Masson)
Date: Thu, 8 Feb 1996 21:39:21 GMT

Hello to everybody ,

After some years of a lot of soul searching, reading, discussing and
observing, my husband has convinced me (fully, I humbly admit) to start a
whole new life by moving (with our three young sons) to a farm and make a
living from it "permaculturally". At present we live in a college town in
the US, and because of visa limitations we will have to establish our farm
next year in France. We are open though to Portugal too. My husband has
been working as a researcher in Agricultural Engineering (Pennstate) for
some years now. I am an immunologist on a "long term" maternity leave.
Because of our lack of experience, funds, and the ocean that separates us
from Europe (where we both come from), I know that we will wellcome any
practical advice, suggestion, information, etc...

We understand that a permaculture course will be offered in the Rodale
Institute soon. Could we have some more information on it?

Thank you all that will take the time to read our message, Consuelo and Didier